Subject: bootloader for Mac boot CD?

From: Brice Ruth <[email-masked]>
Date: Wed, 06 Sep 2000 10:20:45 -0500

Two questions:

1) Does anyone know how many bytes the bootloader for a MacOS bootable
CD is?  I'm trying to create a rescue CD w/ Norton Utilities (and
possibly other utilities) for MacOS 9.0.4 and I've created a
'system.img' file by using "Disk Copy" and copying in the "System
Folder" and the "Norton Utilities" folder.  I'm guessing (and I've been
told), however, that I can't just burn this img to disk and expect it to
work - a bootloader is needed.  I have the OS9.0.4 bootable disks, but I
don't know how many bytes to trim off as the bootloader.

2) I've been told (thank you Michael Egan) that certain CD-ROMs can only
boot on certain Macs (because of their bootloaders) but certain other
CD-ROMs can boot on ALL Macs (they have a "generic" bootloader?) - any
clarification on this would be greatly appreciated and a pointer to this
"generic" bootloader would be excellent!

Regards,
Brice Ruth